Subject: Re: bug#18043: message: Should know how to handle "application/mbox" parts

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2018 23:28:25 +0200

Samuel Bronson <[email-masked]> writes:

> It should be easy to see what's inside, right?  After all, collections
> of news/mail messages are gnus' favorite thing!  Sadly, it doesn't seem
> to actually work.
>
> (The content of the mbox is irrelevant.)
>
> Here it is:
>
>
> (It is possible that it would be better to use a different MIME type for
> this, in which case I guess either Debian's mime-support" package is at
> fault, or some evil entity took control of my body and/or computer at
> some point in the past in order to corrupt the relevant entry in my
> /etc/mime.types file.)

I have never seen an application/mbox type in the wild -- you'd 
use a MIME digest or something if you want to send a bunch of messages
to other people.

So I don't think this is something that would make sense to implement.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no